<h2>Log in</h2>

<%= form_for(resource, as: resource_name, url: session_path(resource_name), html: { class: 'form_card card' }) do |f| %>
  <div class="field">
    <%= f.label :phone_number %><br />
    <%= f.text_field :phone_number, autofocus: true, autocomplete: "phone_number" %>
  </div>

  <div class="field">
    <%= f.label :password %><br />
    <%= f.password_field :password, autocomplete: "current-password" %>
  </div>

  <% if devise_mapping.rememberable? %>
    <div class="field">
      <%= f.check_box :remember_me %>
      <%= f.label :remember_me %>
    </div>
  <% end %>

  <div class="actions">
    <%= f.submit "Log in" %>
  </div>
<% end %>